@charset "UTF-8";

/* software.css ----------------

* software
* search

----------------------------- */

body#softTop #main{
	_position: relative;
	_padding-top: 353px;
}

body#softTop div#mainImage{
	margin-left: -72.5px;
	z-index:1;
	_position: absolute;
	_top: 0;
	_left: -72.5px;
	_margin-left: 0;
}

body#softTop div#news{
	font-size: 108%;
}

body#softTop div.newsList dl{
	line-height: 1.6;
}

/* background image --------- */
#screening,
#screeningHeader {
	background-image: url(/common/img/softCatalogBg.gif);
	overflow: hidden;
}
h1.ps3 { background-image: url(/common/img/softLogoPFPS3.gif); }
h1.psv { background-image: url(/common/img/softLogoPFPSVita.gif); }
h1.ps2 { background-image: url(/common/img/softLogoPFPS2.gif); }
h1.ps { background-image: url(/common/img/softLogoPFPS.gif); }
h1.psp { background-image: url(/common/img/softLogoPFPSP.gif); }
h1.ga { background-image: url(/common/img/softLogoPFGA.gif); }
#freeWord .text {
	background-image: url(/common/img/bgSearch.gif);
}
#softComp .result {
	background: url(/common/img/softCompResultBg.gif) repeat-y;
}

/* *sprite */
#psLocalNav li a {
	background-image: url(/common/img/spriteSoftwareLocalNav.gif);
	background-repeat: no-repeat;
}
#screeningPlatform li a,
#screeningHeader #screeningFormat,
.resultSummary .number,
.resultSummary .sort li a,
#softTop #freeWord a.more {
	background-image: url(/common/img/spriteSoftware.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
#searchResult .resultSummary .sort li a {
	background-image: url(/common/img/spriteSearchResult.gif);
}
/* *list */
.news dd a {
	background-image: url(/common/img/iconListGeneral.gif);
	background-repeat: no-repeat;
}
.news dd a:hover {
	background-image: url(/common/img/iconListGeneralHover.gif);
}

/* *display */
.news dd a,
#screeningPlatform li a,
.resultSummary .sort li a,
#softTop #freeWord a.more {
	display: block;
}
#screeningPlatform li a span,
.resultSummary .sort li a span,
#softTop #freeWord a.more span {
	display: none;
}


/* local navigation --------- */
#psLNav1 { width: 164px; }
#psLNav2 { width: 167px; }
#psLNav3 { width: 175px; }
#psLNav4 { width: 160px; }
#psLNav5 { width: 194px; }

#psLNav1 a {
	left: 56px;
	width: 46px;
	background-position:0 0;
}
	#psLNav1 a:hover { background-position:0 -14px; }
	#psLNav1.here a,
	#psLNav1.here a:hover { background-position:0 -28px; }
#psLNav2 a {
	left: 48px;
	width: 58px;
	background-position: -46px 0;
}
	#psLNav2 a:hover { background-position: -46px -14px; }
	#psLNav2.here a,
	#psLNav2.here a:hover { background-position: -46px -28px; }
#psLNav3 a {
	left: 27px;
	width: 105px;
	background-position: -104px 0;
}
	#psLNav3 a:hover { background-position: -104px -14px; }
	#psLNav3.here a,
	#psLNav3.here a:hover { background-position: -104px -28px; }
#psLNav4 a {
	left: 26px;
	width: 104px;
	background-position: -209px 0;
}
	#psLNav4 a:hover { background-position: -209px -14px; }
	#psLNav4.here a,
	#psLNav4.here a:hover { background-position: -209px -28px; }
#psLNav5 a {
	left: 50px;
	width: 98px;
	background-position: -313px 0;
}
	#psLNav5 a:hover { background-position: -313px -14px; }
	#psLNav5.here a,
	#psLNav5.here a:hover { background-position: -313px -28px; }

/* software ----------------- */
h2 {
	margin: 20px 0 10px;
	font-size: 125%;
}
h3 {
	font-size: 125%;
}
/* *screening: title */
#screeningTitle {
	margin: 0 0 20px;
}
	#softComp #screeningTitle {
		margin-bottom: 0;
	}
#screeningTitle h2 {
	float: left;
	width: 12em;
	margin: 2px 0 0;
	padding-right: 10px;
	line-height: 1.0;
}
#screeningTitle legend {
	display: none;
}
/* *screening: block */
#screening {
	width: 860px;
	padding-bottom: 3px;
	background-position: 0 bottom;
}
/* *screening: header */
#screeningHeader {
	padding: 15px;
	background-position: 0 0;
}
#screeningPlatform {
	float: left;
	width: 405px;
	height: 36px;
}
	#screeningPlatform li {
		float: left;
		width: 101px;
	}
		#screeningPlatform li.ps {
			width: 102px;
		}
	#screeningPlatform li a {
		height: 36px;
	}
		#screeningPlatform .ps3 a { background-position: 0 0; }
		#screeningPlatform .ps3 a:hover { background-position: 0 -36px; }
		#screeningPlatform .ps3 a.active,
		#screeningPlatform .ps3 a.active:hover { background-position: 0 -72px; }
		#screeningPlatform .psp a { background-position: -101px 0; }
		#screeningPlatform .psp a:hover { background-position: -101px -36px; }
		#screeningPlatform .psp a.active,
		#screeningPlatform .psp a.active:hover { background-position: -101px -72px; }
		#screeningPlatform .ps2 a { background-position: -202px 0; }
		#screeningPlatform .ps2 a:hover { background-position: -202px -36px; }
		#screeningPlatform .ps2 a.active,
		#screeningPlatform .ps2 a.active:hover { background-position: -202px -72px; }
		#screeningPlatform .ps a { background-position: -303px 0; }
		#screeningPlatform .ps a:hover { background-position: -303px -36px; }
		#screeningPlatform .ps a.active,
		#screeningPlatform .ps a.active:hover { background-position: -303px -72px; }
 #screeningFormat {
	float: right;
	width: 415px;
	height: 36px;
	background-position: 0 -108px;
}
	#screeningFormat label {
		display: block;
		position: relative;
		left: 5px;
		float: left;
		margin-top: 10px;
		line-height: 1.0;
	}
		#screeningFormat .disc {
			width: 97px;
		}
		#screeningFormat .online {
			width: 122px;
		}
		#screeningFormat .best {
			width: 102px;
		}
		#screeningFormat .onsale {
			width: 82px;
		}
	#screeningFormat img {
		vertical-align: middle;
		margin-left: 2px;
	}
	#screeningFormat input {
		vertical-align: middle;
	}
#screeningHeader .toggle {
	clear: both;
	margin: 0;
	padding-top: 10px;
}
/* *screening: main */
#screeningMain { }
	#softCatalog #screeningMain {
		padding: 1px 4px;
		border-top: 1px solid #e0e0e0;
		border-right: 3px solid #e0e0e0;
		border-left: 3px solid #e0e0e0;
		background: #f1f1f1;
	}
#screeningMain .pack{
	position: relative;
	padding: 10px 0;
	border-bottom: 1px solid #e0e0e0;
}
	#softCatalog #screeningMain .pack {
		left: 11px;
		width: 824px;
	}
	#softCatalog #screeningMain .triple fieldset {
		float: left;
		width: 260px;
		padding-right: 14px;
	}

#screeningMain .pack.last {
	border-bottom: none;
}
#screeningMain .title {
	margin-bottom: 5px;
	font-weight: bold;
}
	#screeningSubmit .title {
		position: relative;
		left: 11px;
		width: 824px;
		padding-top: 10px;
	}
	#softComp #screeningTitle .title,
	#softComp #screeningMaker .title,
	#softComp #screeningNumber .title,
	#softComp #screeningJANCode .title {
		display: inline;
		padding-right: 10px;
	}
#screeningMain legend {
	display: none;
}
#screeningMain .text {
	width: 240px;
	padding: 2px;
	border: 1px solid #bfbfbf;
	background: #fff;
	color: #262626;
	text-align: left;
}
#screeningMain label{ }
	#softCatalog #screeningCero label {
		display: block;
		float: left;
		margin-right: 10px;
	}
	#softCatalog #screeningOLTitle label {
		display: block;
		position: relative;
		width: 260px;
		margin-top: 5px;
		padding-right: 14px;
		float: left;
	}
	#softCatalog #screeningOthers label {
		display: block;
		margin-top: 5px;
	}
	#softComp #screeningDevise label {
		padding-right: 20px;
	}
#screeningMain .caption {
	margin: 5px 0 0;
	font-size: 85%;
}
#softComp #screeningMain .submit {
	padding: 25px;
	text-align: center;
}

/* *result: summary */
.resultSummary {
	margin-top: 20px;
}
#main .resultSummary .number {
	float: left;
	width: 395px;
	margin-bottom: 0;
	padding-left: 20px;
	background-position: -548px 4px;
	font-weight: bold;
}
	.resultSummary .number img {
		vertical-align: middle;
	}
.resultSummary .paging {
	width: 300px;
	float: left;
	margin-top: 5px;
}
	.resultSummary .paging li {
		float: left;
		line-height: 1.1;
		margin-right: 7px;
		padding-left: 7px;
		border-left: 1px solid #959595;
	}
		.resultSummary .paging .prev,
		.resultSummary .paging .next,
		.resultSummary .paging .first {
			padding-left: 0;
			border: none;
		}
.resultSummary .sort {
	width: 143px;
	height: 25px;
	float: right;
}
.resultSummary .sort li {
	float: left;
}
.resultSummary .sort li a {
	height: 25px;
}
.resultSummary .sort li a:hover {
	filter: alpha(opacity=70);
	opacity: .70;
}
.resultSummary .sort .date {
	width: 72px;
}
	.resultSummary .sort .date .descend { background-position: -405px 0; }
	.resultSummary .sort .date .descendOn { background-position: -405px -50px; }
	.resultSummary .sort .date .ascend { background-position: -405px -25px; }
	.resultSummary .sort .date .ascendOn { background-position: -405px -75px; }
	
.resultSummary .sort .price {
	width: 71px;
}
	.resultSummary .sort .price .descend { background-position: -477px 0; }
	.resultSummary .sort .price .descendOn { background-position: -477px -50px; }
	.resultSummary .sort .price .ascend { background-position: -477px -25px; }
	.resultSummary .sort .price .ascendOn { background-position: -477px -75px; }

.resultSummary .sort .agree {
	width: 72px;
}
	.resultSummary .sort .agree .descend { background-position: 0 0; }
	.resultSummary .sort .agree .descendOn { background-position: 0 -50px; }
	.resultSummary .sort .agree .ascend { background-position: 0 -25px; }
	.resultSummary .sort .agree .ascendOn { background-position: 0 -75px; }
	
.resultSummary .sort .date2 {
	width: 71px;
}
	.resultSummary .sort .date2 .descend { background-position: -72px 0; }
	.resultSummary .sort .date2 .descendOn { background-position: -72px -50px; }
	.resultSummary .sort .date2 .ascend { background-position: -72px -25px; }
	.resultSummary .sort .date2 .ascendOn { background-position: -72px -75px; }

/* *result */
.result {
	margin-top: 10px;
	padding: 10px;
	border: 2px solid #e0e0e0;
}
.result .pack {
	position: relative;
	float: left;
	left: 16px;
	width: 700px;
}
	.result.site .pack {
		width: 660px;
	}
	#softComp .result .pack {
		width: 470px;
	}
.result .compatible {
	position: relative;
	width: 200px;
	float: right;
	font-size: 93%;
	line-height: 1.3;
}
#main .result .softTitle,
#main .result .makerName,
#main .result .platform {
	margin-bottom: 5px;
}
	#softCatalog #main .result .softTitle,
	#softCatalog #main .result .makerName,
	#softCatalog #main .result .platform,
	#softCalendar #main .result .softTitle,
	#softCalendar #main .result .makerName,
	#softCalendar #main .result .platform,
	/** 2011.12.10 add START */
	#support #main .result .softTitle,
	#support #main .result .makerName,
	#support #main .result .platform {
	/** 2011.12.10 add END */
		width: 630px;
		float: left;
	}
.result .softTitle a,
.result .title a {
	color: #404040;
}
.result .softTitle a:link,
.result .title a:link {
	color: #404040;
}
.result .softTitle a:visited,
.result .title a:visited {
	color: #8c8c8c;
}
.result .softTitle a:hover,
.result .title a:hover {
	color: #eb422b;
	text-decoration: none;
}
.result .platform li {
	display: inline;
}
.result .ceroIcon {
	float: right;
	margin-bottom: 5px;
}

/* 2010-09-16 Start */
.result .format {
	width: 432px;
	float: right;
	text-align: right;
}
/* 2010-09-16 End */

.result .format li {
	display: inline;
	margin-left: 10px;
	text-align: right;
}

/* 2010-09-16 Start */
#main .result .genre,
#main .result .releaseDate,
#main .result .softPrice,
#main .result .addInfo{
	margin-bottom: 0;
}

#softCatalog #main .result .genre,
#softCatalog #main .result .releaseDate,
#softCatalog #main .result .softPrice,
#softCatalog #main .result .addInfo,
#softCalendar #main .result .genre,
#softCalendar #main .result .releaseDate,
#softCalendar #main .result .softPrice,
#softCalendar #main .result .addInfo{
	width: 265px;
	float: left;
	clear: left;
}

div.resultLarge .genre,
div.resultLarge .releaseDate,
div.resultLarge .softPrice,
#softCalendar #main div.resultLarge .genre,
#softCalendar #main div.resultLarge .releaseDate,
#softCalendar #main div.resultLarge .softPrice{
	width: 395px;
	float: left;
	clear: left;
}

.result .thumb {
	float: left;
	width: 120px;
	height: 120px;
	text-align: center;
}
/* 2010-09-16 End */

	.site .thumb {
		width: 160px;
	}

#main .result .summary,
#main .result .url,
#main .result .spec {
	margin-bottom: 5px;
}

/* *freeword search */
#freeWord { }
	#screeningTitle #freeWord {
		padding: 20px 0 0;
	}
	#softTop #freeWord {
		padding: 20px 0 40px;
	}
	#searchResult #freeWord {
		padding: 0;
	}
#freeWord form { }
	#softTop #freeWord form {
		width: 790px;
		float: left;
	}
	#searchResult #freeWord {
		width: 470px;
		float: left;
	}
#freeWord input {
	vertical-align: middle;
}
#freeWord .text {
	display: block;
	float: left;
	height: 25px;
	padding-left: 30px;
	border: 1px solid #bfbfbf;
	background-color: #f3f3f3;
	background-position: 0 center;
	background-repeat: no-repeat;
	text-align: left;
}
	#softTop #freeWord .text {
		width: 610px;
	}
	#softCatalog #freeWord .text {
		width: 450px;
	}
	#searchResult #freeWord .text {
		width: 270px;
	}
#freeWord .text input {
	padding-top: 3px;
	border: 0;
	background: none;
}
	#softTop #freeWord .text input {
		width: 600px;
	}
	#softCatalog #freeWord .text input {
		width: 440px;
	}
	#searchResult #freeWord .text input {
		width: 260px;
	}

#freeWord input.image {
	margin-left: 10px;
	float: left;
}

/* software top ------------- */
/* *search */
#softTop #freeWord a.more {
	display: block;
	float: right;
	width: 56px;
	height: 13px;
	margin-top: 7px;
	background-position: -431px -100px;
}
#softTop #freeWord a.more:hover {
	background-position: -431px -113px;
}
/* *banner */
.banner.triple li {
	width: 274px;
	padding: 0 0 10px 19px;
}
.banner.triple li.first {
	padding-left: 0;
}
.banner.triple li a:hover {
	border-color: #8c8c8c;
}
/* *software panel */
.softPanel {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 2px solid;
}
	#ps3Panel {
		border-top-color: #9f122c;
	}
	#pspPanel {
		border-top-color: #dbd01c;
	}
	#dlPanel {
		border-top-color: #55b2db;
	}
.softPanel h2 {
	margin: 0 0 20px;
}

/* information tab --------- */
body#softTop ul#newsMenu{
	background-image: url("/common/img/spritePS3.png");
	background-position: 0 -37px;
}

body#softTop ul#newsMenu li.info{
	width: 85px;
	height: 37px;
	background: url("/common/img/spritePS3Top.png") no-repeat -301px 0;
}

body#softTop ul#newsMenu li.info span{
	display: none;
}
body#softTop ul#newsMenu li.page{
	padding-left: 662px;
}
/* software catalog --------- */
#softCatalog #main {
	background: none;
}
#softCatalog #pageTitle {
	float: left;
	width: 130px;
	padding: 20px 0 0;
}
/* detail page -------------- */
/* *h1 */
h1.ps3 .title,
h1.psv .title,
h1.ps2 .title,
h1.ps .title,
h1.psp .title,
h1.ga .title {
	margin-left: 170px;
}
#pfName {
	display: none;
}
#content {
	background: none;
}

/* cero alert */
#main #ceroAlert { display: none; }
	#main.ceroZ #ceroAlert { display: block; }
	#main.ceroZ #content,
	#main.ceroZ h1#pageTitle { display: none;}

#ceroAlert {
	position: relative;
}
#main #ceroAlert h2 {
	border-left:2px solid #5B5B5B;
	display:block;
	line-height:1.3;
	padding:5px 15px;
	font-size: 153.9%;
}
#ceroAlert h3 {
	border-left:4px solid #999999;
	padding-left:10px;
}
#ceroAlert p {
}
#ceroZIcon {
	text-align: center;
}
#ageCheck {
	text-align: center;
	margin-bottom: 40px;
}
#ageCheck li {
	display: inline;
	margin: 0 20px;
}

/* *main image */
#mainImage {
	text-align: center;
}
/* subImage(LightBox) */
#subImage {
	margin: 20px 1px;
}
	#subImage li {
		float: left;
		width: 166px;
		padding-left: 7px;
		text-align: center;
	}
		#subImage #screenImage1 {
			padding-left: 0;
		}
		#subImage li a {
			padding: 2px;
		}
		#subImage li a.img:hover {
			border-color: #8c8c8c;
		}
		#thickboxImage .hiddenImage {
			display:none;
		}
		#thickboxImage div.imageCount,
		#thickboxImage div.moreImage{
			font-size: 86%;
		}
		#thickboxImage div.imageCount{
			float:left;
		}
		#thickboxImage div.moreImage{
			text-align:right;
			margin-bottom:20px;
		}
#description {
	margin: 0 10px 20px;
}

/* *headings */
#softDetail h2 {
	padding-left: 10px;
	border-left: 4px solid #999;
}
/* *news */
.news {
	margin-bottom: 20px;
	line-height: 1.3;
}
.news dt {
	clear: left;
	float: left;
	margin: 0 20px 5px 0;
	font-weight: bold;
}
.news dd a {
	position: relative;
	margin: 0 0 5px 10.5em;
	padding-left: 13px;
	background-position: 0 0.4em;
	color: #404040;
}
	.news dd a:link { color: #404040; }
	.news dd a:visited { color: #8c8c8c; }
	.news dd a:hover { color: #eb422b; text-decoration: none; }

/* *spec */
/* 2010-10-19 変更 Start */
#spec {
	border-top: 1px solid #cacaca;
	padding-top: 20px;
}

/* 2010-10-19 変更 End */
#specMain {
	float: right;
	width: 606px;
}

	#specMain h2 {
		margin-top: 0;
		padding: 0;
		border: none;
	}
	#specMain h3 {
		margin-bottom: 10px;
	}
	#main #makerName,
	#main #productCode,
	#main #releaseDate,
	#main #softPrice {
		margin-bottom: 5px;
	}
	#main #softPrice #umdPassportPrice{
		padding-left:30px;
	}
	.specTable {
		width: 606px;
		margin-bottom: 10px;
		border-top: 1px solid #dfdfdf;
	}
	.specTable th,
	.specTable td {
		padding: 5px;
		border-bottom: 1px solid #dfdfdf;
		vertical-align: top;
	}
	.specTable th {
		width: 12em;
	}

	#vitaFunction{
		padding-bottom:10px;
	}
		#vitaFunction li{
			float:left;
			padding-right:5px;
		}

	.cero {
		clear:both;
		margin-bottom: 10px;
	}
		.cero li {
			float: left;
		}
		.cero li#ceroAge {
			padding-right: 13px;
		}
		.cero li.cd {
			padding: 14px 10px 0 0;
		}
#specSub {
	float: left;
	width: 240px;
}
	.formatIcon {
		width: 240px;
		margin: 10px 0;
	}
		.formatIcon li {
			float: left;
			width: 44px;
			height: 44px;
			padding: 0 10px 10px 0;
		}
	.btnLink {
		clear:both;
		width: 200px;
		font-size:1px;
	}
	.btnLink li img {
		margin-bottom: 8px;
	}
	#softImage {
		text-align: center;
	}
/* bannerArea */
#bannerArea {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #cacaca;
}
#bannerArea .banner{
	margin: 0 0 20px;
	text-align: center;
}
#bannerArea .general {
	margin: 0 10px 20px;
}

/* *copyright */
#softCopyright {
	margin-left: 10px;
	margin-right: 10px;
	line-height: 1.2;
	color: #b0b0b0;
	font-size: 85%;
}
/* *meta information for Sync Search  */
#ss {
	display: none;
}
/* release calendar --------- */
/* *title */
#calendarTitle {
	padding-top: 1px;
	border-top: 1px solid #e1e1e1;
	margin-bottom: 2px;
}

#calendarTitle h2 {
	float: left;
	width: 17em;
	margin: 30px 0 0;
	padding-right: 10px;
	line-height: 1.0;
}
#calendarTitle .date {
	margin-top: 30px;
}
#calendarTitle .date li {
	display: inline;
	margin-left: 7px;
	padding-left:7px;
	border-left: 1px solid #959595;
}
	#calendarTitle .date li.first {
		margin-left: 0;
		padding-left: 0;
		border: none;
	}
/* *paging */
#softCalendar .paging {
	/** 2011.12.10 add START */
	margin-top: 10px;
	/** 2011.12.10 add END */
	padding: 10px 10px 7px;
	text-align: center;
	background: #f1f1f1;
}
#softCalendar .paging.bottom {
	margin-bottom:20px;
}
#softCalendar .paging li {
	display: inline;
	margin-left: 7px;
	padding-left: 7px;
	line-height: 1.1;
	border-left: 1px solid #959595;
}
	#softCalendar .paging .prev,
	#softCalendar .paging .next,
	#softCalendar .paging .first {
		padding-left: 0;
		border: none;
	}
#softCalendar .paging li img {
	/** 2011.12.10 add START */
	vertical-align: middle;
	/** 2011.12.10 add END */
}
/* *detail */
#softCalendar h3 {
	margin: 20px 0 0;
	font-size: 115%;
}
#softCalendar .softTitle {
	font-size: 125%;
}
/* search result ------------ */
#screeningTitle #switchRange {
	width: 380px;
	padding-top: 4px;
}
#screeningTitle #switchRange li {
	display: inline;
	padding-right: 15px;
}
.result.recommend {
	padding: 12px;
	border: none;
	background: #edf1f4;
}


/* clearfix ----------------- */
#subImage:after,
.cero:after,
#screeningTitle:after,
.resultSummary:after,
.result:after,
#calendarTitle:after,
#softCalendar .paging:after,
#freeWord:after {
	visibility: hidden;  
	display: block;  
	font-size: 0;
	content: " ";  
	clear: both;  
	height: 0;  
}
/* *for IE6 */ 
* html #subImage,
* html .cero,
* html #screeningTitle,
* html .resultSummary,
* html .result,
* html #calendarTitle,
* html #softCalendar .paging,
* html #freeWord {
	zoom: 1;
}
/* *for IE7 */ 
*:first-child+html #subImage,
*:first-child+html .cero,
*:first-child+html #screeningTitle,
*:first-child+html .resultSummary,
*:first-child+html .result,
*:first-child+html #calendarTitle,
*:first-child+html #softCalendar .paging,
*:first-child+html #freeWord {
	zoom: 1;
}
